<?php

namespace Drupal\data_count\Controller;

use Drupal\Core\Controller\ControllerBase;

/**
 * Return renderable array response for template.
 */
class DataController extends ControllerBase {

  /**
   * Render array for the content.
   */
  public function dataCount() {
    $items = [
      'nodes' => count_node_data(),
      'users' => count_user_data(),
    ];
    $data['#attached']['library'] = ['data_count/count-style'];
    $data['#theme'] = 'data_count';
    $data['#data'] = $items;
    return $data;
  }

}
